(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     56856,       1228]
NotebookOptionsPosition[     52508,       1152]
NotebookOutlinePosition[     53295,       1180]
CellTagsIndexPosition[     53252,       1177]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Chapter 1, Section 1.3, Figure 1.2", "Section",ExpressionUUID->"1c7f8b8e-96f6-424a-8bd9-49e7917d0508"],

Cell[TextData[{
 StyleBox["Define a function to calculate the radius of an ellipse of \
semi-major axis ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["a",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and eccentricity ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" at an angular coordinate \[Theta] using the polar equation of an \
ellipse (to be derived in Sect.2.3):",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"91b6661d-3d39-45e1-a765-776d06db7f07"],

Cell["r[a_,e_,\[Theta]_]:=a(1-e^2)/(1+e Cos[\[Theta]])", "Input",
 CellLabel->"In[1]:=",ExpressionUUID->"0671d5a5-578f-46aa-b5d6-05ddec4e550c"],

Cell[TextData[{
 StyleBox["Now define a function that will draw an ellipse of semi-major axis \
",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["a",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and eccentricity ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e ",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["using ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["Mathematica",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["'s ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["ParametricPlot", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" command:",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b8653e50-34cc-48fc-b606-ff7e83cc82d1"],

Cell["\<\
ellipse[a_,e_]:=
ParametricPlot[{r[a,e,\[Theta]] Cos[\[Theta]], r[a,e,\[Theta]] \
Sin[\[Theta]]},
               {\[Theta],0,2Pi},
               AspectRatio->Automatic,Axes->None]\
\>", "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"c26c4feb-acd5-4e1b-823b-37efb389c9d5"],

Cell[TextData[{
 StyleBox["Draw an ellipse with ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["a=1", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" and ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e=0.5", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"843eff16-0c29-4ff4-84c9-8d40d2cf0d6a"],

Cell["ell=ellipse[1,0.5];", "Input",
 CellLabel->"In[3]:=",ExpressionUUID->"4d0b74d6-e778-4234-ace1-f5ab74fdfcbd"],

Cell[TextData[{
 "The foci of the ellipse are at ",
 StyleBox["(-1,0)", "Input"],
 " (the empty focus) and ",
 StyleBox["(0,0)", "Input"],
 " (the Sun) in the heliocentric polar coordinate system we are using.  \
Define a graphics object to be used to produce a large point at each focus."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b55f985f-3ddb-441e-be68-e89fcd9d4b7f"],

Cell["focus1=Graphics[{PointSize[0.05],Point[{-1,0}]}];", "Input",
 CellChangeTimes->{3.802851964506586*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"4edb0394-51ca-4d92-b5bf-b9b343d9a4f9"],

Cell["focus2=Graphics[{PointSize[0.05],Point[{0,0}]}];", "Input",
 CellChangeTimes->{3.802851970174871*^9},
 CellLabel->"In[18]:=",ExpressionUUID->"1a4aa568-5a06-467b-a277-f00a6e8424a7"],

Cell[TextData[{
 "Place the planet on the ellipse at a position of, say, \[Theta]=57.78\
\[Degree] by finding the corresponding ",
 StyleBox["radius", "Input"],
 " and hence the cartesian coordinates ",
 StyleBox["x", "Input"],
 " and ",
 StyleBox["y", "Input"],
 "."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"7bd9c58e-72c6-4b3c-a598-7b7a7dd7821e"],

Cell[CellGroupData[{

Cell["radius = r[1, 0.5, 57.78\[Degree]]", "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"b1659df3-761f-4120-8742-f329832167f9"],

Cell[BoxData["0.5921430619704633`"], "Output",
 CellChangeTimes->{3.802851934517709*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"904874d7-bf2d-472b-9a37-6803f3836566"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{x,y}=radius*{Cos[57.78\[Degree]],Sin[57.78\[Degree]]}", "Input",
 CellLabel->"In[7]:=",ExpressionUUID->"d3f593d7-6c04-4193-86b3-fc7d0a4df741"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.3157138760590734`", ",", "0.5009572379989253`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8028519345217457`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"143fffbd-9d31-461a-a515-c990d38c7b48"]
}, Open  ]],

Cell["\<\
Define graphics objects for the planet at this point and for the line joining \
the Sun and planet.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"51940c49-48b1-414c-863b-4b3cba479296"],

Cell["planet=Graphics[{PointSize[0.02],Point[{x,y}]}];", "Input",
 CellChangeTimes->{3.802851991099704*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"d095a015-dc88-4ec6-bf86-fa4e4e9fd49a"],

Cell["radial=Graphics[{Line[{{0,0},{x,y}}]}];", "Input",
 CellChangeTimes->{3.802851996634755*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"24c2ddbf-c75a-4430-8404-468b2548e12c"],

Cell["Show the ellipse, the foci, the planet and the radial line.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"2f5a7240-3ebd-48b3-86e8-613b1a852fa0"],

Cell[CellGroupData[{

Cell["Show[ell,focus1,focus2,planet,radial]", "Input",
 CellLabel->"In[21]:=",ExpressionUUID->"8072a46d-db00-4d0d-95d3-73b26f5f0bab"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw123c8Vv8bP3BpUKg+oUQhowilpd0VDdJAVGSv0k5KIklGlJIt2ZK997zI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        "]]},
      Annotation[#, "Charting`Private`Tag$3809#1"]& ]}, {}}, 
   {PointSize[0.05], PointBox[{-1, 0}]}, 
   {PointSize[0.05], PointBox[{0, 0}]}, 
   {PointSize[0.02], PointBox[{0.3157138760590734, 0.5009572379989253}]}, 
   LineBox[{{0, 0}, {0.3157138760590734, 0.5009572379989253}}]},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-1.4999996494055594`, 0.5}, {-0.8660249757809187, 
   0.8660248878196776}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.802851934548213*^9, 3.802852006828981*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"dd8bacb5-fec9-47de-9144-5bafb0a659e6"]
}, Open  ]],

Cell[TextData[{
 StyleBox["In order to illustrate Kepler's second law we define a function to \
solve Kepler's equation ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["-",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["Sin[",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["] in order to find the eccentric anomaly ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" for given values of the mean anomaly ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and the eccentricity ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" ",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["(see Sect.2.4).  Note that we are taking ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M ", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["as a first approximation in the ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["FindRoot", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" command.", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"104d6eae-7b65-4110-b5f8-37127adf25e4"],

Cell["ksolve[Ma_, e_]:= FindRoot[Ea - e Sin[Ea] == Ma, {Ea,Ma}]", "Input",
 CellLabel->"In[11]:=",ExpressionUUID->"1cd79f69-cfa1-4467-8548-25ea972fd8b7"],

Cell[TextData[{
 StyleBox["The mean anomaly is a quantity that is a linear function of time \
so we choose three equal intervals in ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" to illustrate Kepler's second law: (i) -0.2\[Rule]0.3, (ii) 2.4\
\[Rule]2.9 and (iii) 4.6\[Rule]5.1 radians.", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"711b52b5-6c47-4101-97b4-6a2f457693e1"],

Cell[CellGroupData[{

Cell["Mlist={{-0.2,0.3},{2.4,2.9},{4.6,5.1}}", "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"31b59c07-8d06-4d11-9069-84912c107445"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.2`"}], ",", "0.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.4`", ",", "2.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.6`", ",", "5.1`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8028519345550003`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"9aa59c41-a13b-4e07-8adf-17b219431d67"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Now solve Kepler's equation to find the corresponding eccentric \
anomaly ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" for each of these values. (Note the use of the ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["RuleDelayed", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[" (", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[":>", "Input",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox[") command.)", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"f072fee9-42fa-4aa3-9118-5bd23d791414"],

Cell[CellGroupData[{

Cell["\<\
Elist=
Mlist /. 
{start_, end_} :> {Ea /. ksolve[start,0.5], Ea /. ksolve[end,0.5]}\
\>", "Input",
 CellLabel->"In[13]:=",ExpressionUUID->"e9ebef1e-db2c-46e2-bb30-4dfd0c72e341"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.39017524962497735`"}], ",", "0.5696822564439448`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.6402859393145715`", ",", "2.9802980636369094`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.17140008287085`", ",", "4.6029891004357255`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.802851934564796*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"c9034012-ea42-41e0-8840-96493a47e84d"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Calculate the (", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["x,y", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[") coordinates of the points corresponding to each value of the \
eccentric anomaly using the equations ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["x", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=Cos[", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["E", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["]-", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["e", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[" and ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["y", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox["=", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["e", "2"]}]], TraditionalForm]],ExpressionUUID->
  "017d9905-7ca3-4b0a-bded-7d0d90d3f77f"],
 "Sin[",
 StyleBox["E",
  FontSlant->"Italic"],
 "]."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"72c02a84-9bf8-4868-8458-a5f5dbe197b1"],

Cell[CellGroupData[{

Cell["\<\
points = Elist /. 
{start_, end_} :> {{Cos[start]-0.5, Sqrt[0.75]*Sin[start]},
                   {Cos[end]-0.5,   Sqrt[0.75]*Sin[end]}}\
\>", "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"7023ccb4-9d95-4fa3-b2a2-07bf2c40cafc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.4248424177773802`", ",", 
       RowBox[{"-", "0.3293931946925548`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3420723972659415`", ",", "0.4671033700607316`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3769553406364867`"}], ",", "0.4161874552372495`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.487020204405488`"}], ",", "0.13908032596852596`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.014983926105995`"}], ",", 
       RowBox[{"-", "0.7423568325874972`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.609181788120744`"}], ",", 
       RowBox[{"-", "0.8608481299608356`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.802851934568877*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"8f5bb343-d822-4524-b429-ab229d226c05"]
}, Open  ]],

Cell[TextData[StyleBox["Create a graphics object with the lines drawn from \
the Sun to each of the six points along the ellipse.", "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"8882e2ec-2750-4104-af92-5cc94b317956"],

Cell["plines=Graphics[Map[Line[{{0,0},#}]&,Flatten[points,1]]];", "Input",
 CellChangeTimes->{3.802852017050292*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"41015483-97ff-45de-b8c0-97dc1b6fcfd0"],

Cell[TextData[{
 StyleBox["Display the ellipse, the Sun and the three ranges of \[Theta] \
covered in equal time intervals (i.e. equal intervals of ", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]],
 StyleBox["M", "Text",
  CellFrame->True,
  FontSlant->"Italic",
  Background->GrayLevel[0.849989]],
 StyleBox[").", "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"fd8924d6-551c-478c-b2fd-e138be0b5fe8"],

Cell[CellGroupData[{

Cell["Show[ell,focus2,plines]", "Input",
 CellLabel->"In[23]:=",ExpressionUUID->"d0b169a8-c50a-45b5-b202-91da791598b3"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw123c8Vv8bP3BpUKg+oUQhowilpd0VDdJAVGSv0k5KIklGlJIt2ZK997zI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        "]]},
      Annotation[#, "Charting`Private`Tag$3809#1"]& ]}, {}}, 
   {PointSize[0.05], PointBox[{0, 0}]}, {
    LineBox[{{0, 0}, {0.4248424177773802, -0.3293931946925548}}], 
    LineBox[{{0, 0}, {0.3420723972659415, 0.4671033700607316}}], 
    LineBox[{{0, 0}, {-1.3769553406364867`, 0.4161874552372495}}], 
    LineBox[{{0, 0}, {-1.487020204405488, 0.13908032596852596`}}], 
    LineBox[{{0, 0}, {-1.014983926105995, -0.7423568325874972}}], 
    LineBox[{{0, 0}, {-0.609181788120744, -0.8608481299608356}}]}},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-1.4999996494055594`, 0.5}, {-0.8660249757809187, 
   0.8660248878196776}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.802851934586976*^9, 3.8028520235419416`*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"d23dc7b0-04bb-464d-8911-48187d17a422"]
}, Open  ]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{834, 852},
WindowMargins->{{72, Automatic}, {Automatic, 225}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 54}, {72, 72}}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
Magnification->1,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"8204a82b-79ce-403a-b38b-0b4607e0117b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 108, 0, 67, "Section",ExpressionUUID->"1c7f8b8e-96f6-424a-8bd9-49e7917d0508"],
Cell[669, 22, 750, 24, 72, "Text",ExpressionUUID->"91b6661d-3d39-45e1-a765-776d06db7f07"],
Cell[1422, 48, 143, 1, 30, "Input",ExpressionUUID->"0671d5a5-578f-46aa-b5d6-05ddec4e550c"],
Cell[1568, 51, 968, 35, 76, "Text",ExpressionUUID->"b8653e50-34cc-48fc-b606-ff7e83cc82d1"],
Cell[2539, 88, 283, 7, 84, "Input",ExpressionUUID->"c26c4feb-acd5-4e1b-823b-37efb389c9d5"],
Cell[2825, 97, 464, 16, 53, "Text",ExpressionUUID->"843eff16-0c29-4ff4-84c9-8d40d2cf0d6a"],
Cell[3292, 115, 114, 1, 30, "Input",ExpressionUUID->"4d0b74d6-e778-4234-ace1-f5ab74fdfcbd"],
Cell[3409, 118, 411, 10, 76, "Text",ExpressionUUID->"b55f985f-3ddb-441e-be68-e89fcd9d4b7f"],
Cell[3823, 130, 187, 2, 30, "Input",ExpressionUUID->"4edb0394-51ca-4d92-b5bf-b9b343d9a4f9"],
Cell[4013, 134, 186, 2, 30, "Input",ExpressionUUID->"1a4aa568-5a06-467b-a277-f00a6e8424a7"],
Cell[4202, 138, 389, 12, 76, "Text",ExpressionUUID->"7bd9c58e-72c6-4b3c-a598-7b7a7dd7821e"],
Cell[CellGroupData[{
Cell[4616, 154, 129, 1, 30, "Input",ExpressionUUID->"b1659df3-761f-4120-8742-f329832167f9"],
Cell[4748, 157, 166, 2, 34, "Output",ExpressionUUID->"904874d7-bf2d-472b-9a37-6803f3836566"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4951, 164, 149, 1, 30, "Input",ExpressionUUID->"d3f593d7-6c04-4193-86b3-fc7d0a4df741"],
Cell[5103, 167, 234, 5, 34, "Output",ExpressionUUID->"143fffbd-9d31-461a-a515-c990d38c7b48"]
}, Open  ]],
Cell[5352, 175, 233, 6, 53, "Text",ExpressionUUID->"51940c49-48b1-414c-863b-4b3cba479296"],
Cell[5588, 183, 186, 2, 30, "Input",ExpressionUUID->"d095a015-dc88-4ec6-bf86-fa4e4e9fd49a"],
Cell[5777, 187, 177, 2, 30, "Input",ExpressionUUID->"24c2ddbf-c75a-4430-8404-468b2548e12c"],
Cell[5957, 191, 185, 3, 53, "Text",ExpressionUUID->"2f5a7240-3ebd-48b3-86e8-613b1a852fa0"],
Cell[CellGroupData[{
Cell[6167, 198, 133, 1, 30, "Input",ExpressionUUID->"8072a46d-db00-4d0d-95d3-73b26f5f0bab"],
Cell[6303, 201, 18418, 316, 329, "Output",ExpressionUUID->"dd8bacb5-fec9-47de-9144-5bafb0a659e6"]
}, Open  ]],
Cell[24736, 520, 2228, 80, 99, "Text",ExpressionUUID->"104d6eae-7b65-4110-b5f8-37127adf25e4"],
Cell[26967, 602, 153, 1, 30, "Input",ExpressionUUID->"1cd79f69-cfa1-4467-8548-25ea972fd8b7"],
Cell[27123, 605, 605, 16, 76, "Text",ExpressionUUID->"711b52b5-6c47-4101-97b4-6a2f457693e1"],
Cell[CellGroupData[{
Cell[27753, 625, 134, 1, 30, "Input",ExpressionUUID->"31b59c07-8d06-4d11-9069-84912c107445"],
Cell[27890, 628, 392, 11, 34, "Output",ExpressionUUID->"9aa59c41-a13b-4e07-8adf-17b219431d67"]
}, Open  ]],
Cell[28297, 642, 849, 27, 76, "Text",ExpressionUUID->"f072fee9-42fa-4aa3-9118-5bd23d791414"],
Cell[CellGroupData[{
Cell[29171, 673, 187, 5, 66, "Input",ExpressionUUID->"e9ebef1e-db2c-46e2-bb30-4dfd0c72e341"],
Cell[29361, 680, 487, 13, 34, "Output",ExpressionUUID->"c9034012-ea42-41e0-8840-96493a47e84d"]
}, Open  ]],
Cell[29863, 696, 1464, 53, 79, "Text",ExpressionUUID->"72c02a84-9bf8-4868-8458-a5f5dbe197b1"],
Cell[CellGroupData[{
Cell[31352, 753, 240, 5, 66, "Input",ExpressionUUID->"7023ccb4-9d95-4fa3-b2a2-07bf2c40cafc"],
Cell[31595, 760, 1066, 33, 56, "Output",ExpressionUUID->"8f5bb343-d822-4524-b429-ab229d226c05"]
}, Open  ]],
Cell[32676, 796, 311, 6, 53, "Text",ExpressionUUID->"8882e2ec-2750-4104-af92-5cc94b317956"],
Cell[32990, 804, 195, 2, 30, "Input",ExpressionUUID->"41015483-97ff-45de-b8c0-97dc1b6fcfd0"],
Cell[33188, 808, 514, 15, 53, "Text",ExpressionUUID->"fd8924d6-551c-478c-b2fd-e138be0b5fe8"],
Cell[CellGroupData[{
Cell[33727, 827, 119, 1, 30, "Input",ExpressionUUID->"d0b169a8-c50a-45b5-b202-91da791598b3"],
Cell[33849, 830, 18643, 319, 352, "Output",ExpressionUUID->"d23dc7b0-04bb-464d-8911-48187d17a422"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

